{
  "name": "curso-cypress",
  "version": "1.0.0",
  "description": "Curso Cypress da Escola TAT",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "test",
    "automation",
    "e2e"
  ],
  "author": "Manuel Neto",
  "license": "MIT",
  "dependencies": {
    "cypress": "^7.1.0"
  }
}
